/*************************
	Global Settings
**************************/
html				{overflow-y: scroll;} /*to always show vertical scrollbar for FF*/
html,body			{color: #000000; font: 12px Tahoma,Arial,sans-serif; background-color: #3a0000; width: 100%; margin: 0; padding: 0; text-align: left;}
td,th,p				{color: #000000; font: 12px Tahoma,Arial,sans-serif;}
h1,h2,dl,dt,dd,form	{margin: 0; padding: 0;}
img					{border: 0;}

a:link, a:visited	{color: #000000; text-decoration: underline;}
a:active, a:hover	{color: #C52111; text-decoration: underline;}

.clear-both			{clear: both; width: 0; height: 0; line-height: 0; font-size: 0;}



/*************************
	Main Layout
**************************/
div#container			{width: 100%;}
div#header-container	{width: 100%; background: #000000 url('https://www2.s12888.net/images/main/bg_landing.png') repeat-x 0 0; height: 223px;}
div#footer-container	{width: 100%; background: #f2f2f2 url('') repeat-x 0 0; height: 30px;}
div#main-container		{width: 100%; background: #000000 url('') no-repeat center 0;}
div#info-container		{width: 100%; background: #dadada url('') repeat-x 0 0; height: 165px;}

div#header				{width: 1003px; margin: auto; font-size: 12px; overflow: hidden;}
div#footer				{width: 1003px; margin: auto; font-size: 12px; line-height: 30px;}
div#maincontent			{width: 1003px; margin: auto;}
div#infocontent			{width: 1003px; margin: auto; padding-top: 10px;}
	/**********/
div#noFlash				{position: absolute; top: 0; left: 0; width: 100%; padding: 25px 0; background: #eeeeee; color: #000000; display: none; z-index: 20;}
div#noFlash button		{position: absolute; top: 20px; right: 20px; border: 2px solid #6ea9d7; border-radius: 5px;}
div#noFlash div			{width: 1003px; margin: auto; text-align: center;}



/*************************
	Header/Footer
**************************/
.head-top				{height: 130px;}
.head-top img			{padding: 10px 0;}
.head-logo img			{padding: 15px 0;}
.head-logo-right		{float: right; margin-left: 10;}
	/**********/
.head-info				{position: absolute; margin: 0; padding: 0 15px; background: #d2d2d2; width: 973px; height: 35px; line-height: 35px; font-weight: bold;}
.head-info				{border-radius: 17px;}
.head-info .head-time	{float: left; font-family: Arial,Helvetica,sans-serif; margin-top: 2px;}
.head-link				{float: right;}
.head-link div			{}
.head-lang				{position: relative; width: auto; z-index: 100; font-size: 13px; font-weight: bold; padding-top: 0;}
.head-lang ul			{list-style-type: none; padding: 0; margin: 0;}
.head-lang li			{position: relative; float: left;}
.head-lang a			{display: block; text-decoration: none; margin: 5px; padding: 5px; width: 25px; height: 25px; background: url('https://www2.s12888.net/images/bg_lang_flag.png') no-repeat -100px 0;}
.head-lang ul a			{margin-right: 0;}
.head-lang ul li		{text-align: left;}
.head-lang ul li a		{display: block; color: #1678c3; margin: 0; padding: 5px;}
.head-lang ul li:hover	{background-color: #1678c3;}
.head-lang li a.en-US	{background-position: 5px 5px;}
.head-lang li a.zh-CN	{background-position: -45px 5px;}
.head-lang li a.zh-TW	{background-position: -95px 5px;}
.head-lang li a.vi-VN	{background-position: -145px 5px;}
.head-lang li a.th-TH	{background-position: -195px 5px;}
.head-lang li a.ko-KR	{background-position: -245px 5px;}
.head-lang li a.id-ID	{background-position: -295px 5px;}
.head-lang li a.ja-JP	{background-position: -345px 5px;}
.head-lang li a.km-KH	{background-position: -395px 5px;}
.head-lang li a.es-PE	{background-position: -445px 5px;}
.head-lang li a.pt-BR	{background-position: -495px 5px;}
	/**********/
.head-menu				{position: relative; margin: 40px 0 0 -1px; width: 1010px; height: 53px;}
.head-menu ul			{list-style-type: none; padding: 0; margin: 0;}
.head-menu li			{position: relative; float: left; width: 168px; font: bold 16px Helvetica,Arial,sans-serif; text-align: center;}
.head-menu a			{display: block; height: 53px; line-height: 50px; text-decoration: none; color: #ffffff; background: url('https://www2.s12888.net/images/main/bg_menu.png') no-repeat 0 0; cursor: pointer;}
.head-menu a.on			{color: #000000; background-position: 0 -60px;}
.head-menu span			{display: block; height: 53px; line-height: 50px; text-decoration: none; color: #ffffff; background: url('https://www2.s12888.net/images/main/bg_menu.png') no-repeat 0 0;}
	/**********/
.foot-copy				{float: right; padding-right: 5px;}



/*************************
	Content
**************************/
#login-container		{position: absolute; margin: 10px 0 0 448px; width: 435px; height: 110px;}
#login-container div	{margin-left: 10px; background: url('https://www2.s12888.net/images/bg_icon.png') no-repeat -500px -500px; line-height: 26px; font-weight: bold;}
#login-container .head-user		{padding-left: 30px; margin-right: 15px; background-position: 0 -98px; margin-top: 4px;}
#login-container .head-credits	{padding-left: 30px; margin-right: 15px; background-position: 0 -128px;}
#login-container .head-balance	{padding-left: 30px; margin-right: 15px; background-position: 0 -158px;}
#login-container .head-winloss	{padding-left: 30px; margin-right: 15px; background-position: 0 -188px;}
	/**********/
#login-container .head-logout	{position: absolute; right: 10px; width: 130px; margin-top: 65px; text-align: center;}
#login-container .head-logout a	{display: block; background: #e6c12e; color: #000000; font: bold 16px Helvetica,Arial,sans-serif; line-height: 35px; text-decoration: none;}



/*************************
	Global Overwrite
**************************/
.width-auto				{width: auto;}
.hide					{display: none;}

.ui-dialog .ui-dialog-title	{font: bold 18px Helvetica,Arial,sans-serif;}